# Autogenerated build properties
version=2.0.0.2.0.1.0-4
git.hash=None
cloudera.hash=None
cloudera.cdh.hash=None
cloudera.cdh-packaging.hash=None
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=2.0.0.2.0.1.0-4
cloudera.pkg.release=4
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm2.0.1.0
cloudera.build.time=2021.09.29-15:37:22GMT
